NUM_ROUNDS			: 1
CLASS_LIST			: CookieCutter.g0.HumanPlayer, CookieCutter.g0.DumbPlayer, CookieCutter.g0.DefaultPlayer
PLAYER_LIST			: CookieCutter.g0.DefaultPlayer
LOG_FILE			: gamemodel.log
GAME_FILE_LIST      : default.game
GAME_FILE           : default.game
